Subject: Re: Exit Formalities - Virendra Singh
From: Ashfaque <[email-masked]>
To: Virendra Singh <[email-masked]>
Cc: viraat <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 7 May 2019 22:22:43 -0700 (MST)

Hi Virendra, 

Since your last working day is May 8th, 2019, the following are the answers to the questions raised by you. 
The response provided below are respective to your query. 

1. After 15 days from your last working days, you can collect your Certificate, Experience letter and salary slips. 
2. You can collect your salary with the full and final settlement after 15 days from your last working day. 
3. You have to visit the office after 15 days from your last working days to undergo exit formalities. 
4. Yes, you can email the payroll department at [email-masked] and cc to [email-masked] 

Should you have anymore concern, the same could be clarified anytime. 

Best Regard, 
Ashfaque 

From: "Virendra Singh" <[email-masked]> 
To: "Ashfaque" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "viraat" <[email-masked]> 
Sent: Tuesday, 7 May, 2019 22:49:06 
Subject: Exit Formalities - Virendra Singh 

Dear Ashfaque, 

As you are aware, May 8th 2019 is my last working day, before I leave, could I ask you few questions: 

    * When can I collect my certificate, experience letter and salary slips? 
    * When can I expect my salary? 
    * How to go about exit formalities? 
    * Can I have the detailed salary breakdown? 

I look forward to hearing from you... 

Best regards, 
Virendra Singh 

-- 
Ashfaque 
Human Resources 
LiveSalesman 
Noida 
+911204332621 Ex.12 
+917042335393